---
site_titre:
  type: text
  label: Titre du site
  value: YAML Collection!
  required: 'true'
site_soustitre:
  type: text
  label: Soustitre du site
  value: Un essai de réécriture, encore
  required: 'true'
site_description:
  type: textarea
  label: Meta description
  value: ""
  required: 'true'
site_keywords:
  type: textarea
  label: >
    Meta keywords (séparés par des
    virgules)
  value: ""
  required: 'true'
  
sep_mode_visiteur:
  type: separateur
  label: Mode d'accès visiteurs
  value: Mode d'accès visiteurs
param_mode_visiteur:
  type: select
  options:
    closed: Rien (items cachés)
    fullopen: Tous les contenus
    onselection: Collections sur invitation
  label: A quoi a accès le visiteurs
  value: fullopen 
  
sep_tools:
  type: separateur
  label: "Outils d'affichage"
  value: "Outils d'affichage"
param_viewer:
  type: select
  options:
    lateral: Affichage latéral
    fullwindow: Affichage en pleine fenêtre
  label: "Comment s'affiche le viewer?"
  value: fullwindow
tool_search:
  type: radio
  options:
    true: Oui
    false: Non
  label: |
    Afficher l'outil "Rechercher"?
  value: 'true'
  
tool_filtrer:
  type: radio
  options:
    true: Oui
    false: Non
  label: |
    Afficher l'outil "Filtrer"?
  value: 'true' 
  
tool_mosaique:
  type: radio
  options:
    true: Oui
    false: Non
  label: |
    Afficher l'outil "mosaique"?
  value: 'true'
param_mosaique:
tool_tri:
  type: radio
  options:
    true: Oui
    false: Non
  label: |
    Afficher l'outil "tri"?
  value: 'true'
tool_affichage:
  type: radio
  options:
    true: Oui
    false: Non
  label: Afficher le menu "Affichage"?
  value: 'true'
sep_collection:
  type: separateur
  label: Collections
  value: ""
tool_collections:
  type: radio
  options:
    true: Oui
    false: Non
  label: Le site utilise-t-il les collections?
  value: 'false'

sep4:
  type: separateur
  label: Affichage des items en plein écran
  value: ""
fw_info:
  label: >
    Affichage par défaut des informations
    en plein écran
  help: >
    Le visiteur a toujours la possibilité
    de cacher ou montrer ces informations.
  type: radio
  options:
    show: Informations visibles
    hide: Informations cachées
  value: hide
fw_loop:
  label: >
    Type de circulation entre les items
  help: >
    Utilisation des flèches gauche droite (et touches précédent/suivant) lors de l'affichage de items dans le viewer.
  type: radio
  options:
    outer: Passer d'item en item
    inner: Passer en revue les images de l'item
    both: Les deux
  value: outer
sep5:
  type: separateur
  label: Débug
  value: ""
mode_debug:
  type: radio
  options:
    true: Oui
    false: Non
  label: Mode débug?
  help: "Fait apparaitre les messages d'erreur php (utile pour visualiser les erreurs, laisser sur Non en période de production)"
  value: 'true'
date_creation:
  type: date
  label: date de création
  value: 2023-08-07
